#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'lelang_jadwal.history_perubahan'}
#{/set}
<div class="content">
<table class="table table-condensed table-bordered">
    <tr>
		<th width="20" rowspan="2" >&{'lelang_jadwal.no'}</th>
		<th width="150" rowspan="2" class="text-center">&{'lelang_jadwal.tgl_edit'}</th>
		<th colspan="2" class="text-center">&{'lelang_jadwal.jadwal_ori'}</th>
		<th rowspan="2" class="text-center">&{'lelang_jadwal.keterangan'}</th>
	 </tr>
	<tr>
		<th width="150" class="text-center">&{'lelang_jadwal.mulai'}</th>
	    <th width="150" class="text-center">&{'lelang_jadwal.sampai'}</th>
	</tr>
    #{list items:historyList, as:'history'}
    <tr>
        <td>${history_index}</td>
        <td>${history.hjd_tanggal_edit?.formatDateTime()}</td>
        <td>${history.hjd_tanggal_awal?.formatDateTime()}</td>
        <td>${history.hjd_tanggal_akhir?.formatDateTime()}</td>
        <td>${history.hjd_keterangan}</td>
    </tr>
    #{/list}
</table>
</div>